header_logo love com_securityimages
Someone has reported in my forum that the latest VirtueMart is not working with SecurityImages 5.x (see thread here)
VirtueMart is an Open Source E-Commerce solution (a Component or Plug-in) for the Joomla! and
Mambo Content Management Systems. It can be run as a Shopping Cart, or in Catalog mode.

I've patched the code for VirtueMart 1.1.2 to support both SecurityImages (4.x and 5.X)

compatibility Joomla! 1.0.X Joomla! 1.5.X
SecurityImages 4.X x NO
SecurityImages 5.X NO x
VirtueMart x x

So the equation: VirtueMart 1.2 + SecurityImages  5.x/4.x is working $.

@Soeren, if you read this, please include it in your next version :-) I have your mail somewhere, will contact you shortly..

@Users: Apply this patch on a running VirtueMart install with FTP

virtuemart1.2.patch.securityimages Download VirtueMart1.1.2.and.SecurityImages5.patch.zip

Only 3 files altered:

  • admin.user_field_form.php
  • ps_shopper.php
  • ps_shopper.php